<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_QxlS6ARyEe6zZb7YtnUyDA" id="_QxlS5wRyEe6zZb7YtnUyDA" label="EN_Amount_Money" purpose="$3,000 | CA$3000" description="Amount of money in English format" creationDate="2023-06-06T15:58:49.358+0200" modificationDate="2023-06-06T15:58:49.358+0200" version="0.1" statusCode="development" item="_QxlS6gRyEe6zZb7YtnUyDA" displayName="EN Amount Money">
    <author href="../../../../talend.project#_7RiOoARtEe6eH_2nRLKVJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_QxlS6QRyEe6zZb7YtnUyDA" path="Regex/currency"/>
  <dataquality.properties:TDQPatternItem xmi:id="_QxlS6gRyEe6zZb7YtnUyDA" property="_QxlS6ARyEe6zZb7YtnUyDA" state="_QxlS6QRyEe6zZb7YtnUyDA" filename="EN_Amount_Money_0.1.pattern">
    <pattern href="EN_Amount_Money_0.1.pattern#_TTN-cEClEeWDcpMk51Q9_w"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
